<div class="content-wrapper">
  <!-- ion-router-outlet does brake the scrollbar for its content... -->
  <!-- <ion-router-outlet animated="false"></ion-router-outlet> -->
  <router-outlet></router-outlet>
</div>
